<label *ngIf="filter" class="raw-value-filter">
    <span>{{filter.title}}:</span>
    <app-comparison-select *ngIf="filter.allowComparisonChange" [filter]="filter"></app-comparison-select>
    <input type="date" [(ngModel)]="filter.value"/>
</label>
